RubyGems Navigation menu

fast_spork_runner 0.0.4

Exec rspec more faster

Gemfile
          gem 'fast_spork_runner', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install fast_spork_runner
  
  
  
  
  
  
  

Total downloads 5,795

For this version 2,182

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - June 21, 2012 (4 KB)
  2. 0.0.3 - February 21, 2012 (4 KB)
  3. 0.0.2 - January 5, 2012 (4.5 KB)
  4. 0.0.1 - November 30, 2011 (4.5 KB)